opkg(1)

NAME
opkg-key - utility to manage opkg's list of trusted keys

SYNOPSIS
opkg-key [OPTIONS...] sub-command [ARGUMENTS...]

DESCRIPTION
opkg-key is a utility to manage opkg's list of trusted keys. Opkg is a lightweight package management system based on Ipkg.

SUB-COMMANDS

add <file>
    add the key contained in file ('-' for stdin)

del <keyid>
    remove the key keyid

list
    list trusted keys

OPTIONS

-o <root>
    use root as the offline root directory

REPORTING BUGS
Report bugs to http://code.google.com/p/opkg/issues/list

COPYRIGHT

Copyright © Opkg development team.

Copyright © Ipkg development team.